.kc-logo-list .logo-list .logo-list__item {
	padding: 0;
}

@media (max-width: 768px) {
	.kc-logo-list .logo-list:not(.scroll-area) {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		gap: var(--spacing-5) var(--spacing-6);
	}

	.kc-logo-list .logo-list__image {
		width: var(--logo-list-image-mobile-max-width);
	}
}